Subject: Re: [lojban] fancu

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 03 Oct 2001 14:21:54

la pycyn cusku di'e

>{la djan jinvi [fe] le du'u makau mamta la bil}, not {la djan jinvi FI le
>du'u makau mamta la bil} The phrase is his actual opinion, just as it is 
>his
>actual knowledge in {la djan djuno...} and it is the same phrase with the
>same referent in each case.

I was talking about {fe} as well.

If {la djan jinvi le du'u la meris mamta la bil}, then
{la djan jinvi le du'u makau mamta la bil}. Both are independent
of whether or not {la meris mamta la bil} is true.

If John has the opinion that Mary is Bill's mother, then
John has an opinion as to who Bill's mother is.

>So, if it is always right in the one case, it is
>in the other also. This is not a plausible position.

If what is always right?

><.  The set-of-answers theory (not mine, by the
> >way) was not arrived at without looking at  these kinds of problems but 
>was
> >rather what people were forced to to deal with them.
>
>Sorry, I don't understand how this affects the ce'u-makau case.>
>
>Ignoration elenchi? Just what have we been arguing about? Why the
>explanation of {makau} you just gave, if not dealing with that issue?

I'm not saying it's not dealing with the issue. I'm saying I don't
understand how it affects it, how it gives a contradiction.

><It sounds wrong to me. I keep getting the feeling that it's the
>wrong type. I just can't treat {le broda be ce'u} as an object
>that is nothing like a broda.>
>
>Well, {le du'u ce'u broda} is an object that is nothing like a proposition.

I thought you were ok with the notion that propositions were
0-argument properties. But I don't mind using {ka} instead
of {du'u} if you prefer.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp